<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <link rel="icon" href="./dist/images/mainlogo.png" />
        <link rel="stylesheet" href="./dist/styles.min.css" />
        <link rel="preconnect" href="https://fonts.googleapis.com" />
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
        <link href="https://fonts.googleapis.com/css2?family=Lato&family=Montserrat:wght@400;700&display=swap"
            rel="stylesheet" />
        <script defer src="./dist/scripts.min.js"></script>
        <title>Step Project Forkio</title>
    </head>

    <body>
        <main>
            <header class="header">
                <nav class="header__nav-menu container">
                    <a class="header__logo" href="#">
                        <span></span>
                        <h1 class="header__logo-name">ForkIO</h1>
                    </a>
                    <div class="header__menu-wrapper hide">
                        <ul class="header__menu-list">
                            <li><a href="#" class="header__menu-link">Overview</a></li>
                            <li><a href="#" class="header__menu-link">About Fork</a></li>
                            <li><a href="#" class="header__menu-link">Buying Options</a></li>
                            <li><a href="#" class="header__menu-link">Support</a></li>
                        </ul>
                    </div>
                    <button class="header__btn btn-buy">Buy Now</button>
                    <div class="header__dropdown">
                        <img alt="Menu" class="header__burger-btn" src="./dist/images/header/burger-menu-btn.jpg">
                        <img alt="Close" class="header__close-btn hide" src="./dist/images/header/close-menu-btn.jpg">
                    </div>
                </nav>
                <div class="header__content">
                    <h2 class="header__name">Fork App</h2>
                    <p class="header__content-text">A Real Gamechanger In The World Of Web-Development</p>
                    <span class="header__content-item">v. 2.8 For Mac and Windows</span>
                </div>
                <button class="header__btn btn-download">Download For Free Now</button>
                <span class="header__info">Unlimited 30-Days Trial Period</span>
            </header>
            <section class="revolutionary">
                <div class="container">
                    <h2 class="revolutionary__header">Revolutionary editor</h2>
                    <p class="revolutionary__text">
                        Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui
                        laoreet vulputate dignissim. Sed id metus id quam auctor molestie
                        eget ut augue.
                    </p>
                    <div class="revolutionary__bttns-wrapper">
                        <div class="revolutionary__bttn-container">
                            <a href="#" class="revolutionary__link"><svg aria-hidden="true" height="16"
                                    viewBox="0 0 16 16" version="1.1" width="16" data-view-component="true"
                                    class="octicon octicon-eye mr-2">
                                    <path fill-rule="evenodd"
                                        d="M1.679 7.932c.412-.621 1.242-1.75 2.366-2.717C5.175 4.242 6.527 3.5 8 3.5c1.473 0 2.824.742 3.955 1.715 1.124.967 1.954 2.096 2.366 2.717a.119.119 0 010 .136c-.412.621-1.242 1.75-2.366 2.717C10.825 11.758 9.473 12.5 8 12.5c-1.473 0-2.824-.742-3.955-1.715C2.92 9.818 2.09 8.69 1.679 8.068a.119.119 0 010-.136zM8 2c-1.981 0-3.67.992-4.933 2.078C1.797 5.169.88 6.423.43 7.1a1.619 1.619 0 000 1.798c.45.678 1.367 1.932 2.637 3.024C4.329 13.008 6.019 14 8 14c1.981 0 3.67-.992 4.933-2.078 1.27-1.091 2.187-2.345 2.637-3.023a1.619 1.619 0 000-1.798c-.45-.678-1.367-1.932-2.637-3.023C11.671 2.992 9.981 2 8 2zm0 8a2 2 0 100-4 2 2 0 000 4z">
                                    </path>
                                </svg>
                                <span>Watch</span></a>
                            </button>
                            <span class="revolutionary__counter">1,397</span>
                        </div>
                        <div class="revolutionary__bttn-container">
                            <a href="#" class="revolutionary__link"> <svg aria-hidden="true" height="16"
                                    viewBox="0 0 16 16" version="1.1" width="16" data-view-component="true"
                                    class="octicon octicon-star mr-2">
                                    <path fill-rule="evenodd"
                                        d="M8 .25a.75.75 0 01.673.418l1.882 3.815 4.21.612a.75.75 0 01.416 1.279l-3.046 2.97.719 4.192a.75.75 0 01-1.088.791L8 12.347l-3.766 1.98a.75.75 0 01-1.088-.79l.72-4.194L.818 6.374a.75.75 0 01.416-1.28l4.21-.611L7.327.668A.75.75 0 018 .25zm0 2.445L6.615 5.5a.75.75 0 01-.564.41l-3.097.45 2.24 2.184a.75.75 0 01.216.664l-.528 3.084 2.769-1.456a.75.75 0 01.698 0l2.77 1.456-.53-3.084a.75.75 0 01.216-.664l2.24-2.183-3.096-.45a.75.75 0 01-.564-.41L8 2.694v.001z">
                                    </path>
                                </svg>
                                <span>Star</span></a>
                            </button>
                            <span class="revolutionary__counter">21,038</span>
                        </div>
                        <div class="revolutionary__bttn-container">
                            <a href="#" class="revolutionary__link"> <svg aria-hidden="true" height="16"
                                    viewBox="0 0 16 16" version="1.1" width="16" data-view-component="true"
                                    class="octicon octicon-repo-forked mr-2">
                                    <path fill-rule="evenodd"
                                        d="M5 3.25a.75.75 0 11-1.5 0 .75.75 0 011.5 0zm0 2.122a2.25 2.25 0 10-1.5 0v.878A2.25 2.25 0 005.75 8.5h1.5v2.128a2.251 2.251 0 101.5 0V8.5h1.5a2.25 2.25 0 002.25-2.25v-.878a2.25 2.25 0 10-1.5 0v.878a.75.75 0 01-.75.75h-4.5A.75.75 0 015 6.25v-.878zm3.75 7.378a.75.75 0 11-1.5 0 .75.75 0 011.5 0zm3-8.75a.75.75 0 100-1.5.75.75 0 000 1.5z">
                                    </path>
                                </svg>
                                <span>Fork</span></a>
                            </button>
                            <span class="revolutionary__counter">4,391</span>
                        </div>
                    </div>
                </div>
            </section>

            <section class="what-you-get">
                <div class="container">
                    <h2 class="what-you-get__header">&#60Here is what you get&#62</h2>
                    <div class="posts-wrapper">
                        <div class="post">
                            <img src="./dist/images/here-is-what-you-get/here-is-what-you-get1.png" alt="Better Web">
                            <div class="post__text-wrapper post__text-wrapper--first">
                                <h3 class="post__header">Creatred to Make The Web Better</h3>
                                <p class="post__text">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui
                                    laoreet vulputate
                                    dignissim. Sed id metus id quam auctor molestie eget ut augue.</p>
                            </div>
                        </div>
                        <div class="post">
                            <img src="./dist/images/here-is-what-you-get/here-is-what-you-get2.png" alt="Powerful Tool">
                            <div class="post__text-wrapper post__text-wrapper--second">
                                <h3 class="post__header">Incredibly Powerful Tool</h3>
                                <p class="post__text">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis
                                    odio, ut volutpat
                                    massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat
                                    volutpat.</p>
                            </div>
                        </div>
                        <div class="post">
                            <img src="./dist/images/here-is-what-you-get/here-is-what-you-get3.png"
                                alt="Experimental Stuff">
                            <div class="post__text-wrapper post__text-wrapper--third">
                                <h3 class="post__header">Experimental Stuff</h3>
                                <p class="post__text">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis
                                    odio, ut volutpat
                                    massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat
                                    volutpat. </p>
                            </div>
                        </div>
                        <div class="post">
                            <img src="./dist/images/here-is-what-you-get/here-is-what-you-get4.png" alt="Better Web">
                            <div class="post__text-wrapper post__text-wrapper--fourth">
                                <h3 class="post__header">Creatred to Make The Web Better</h3>
                                <p class="post__text">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis
                                    odio, ut volutpat
                                    massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat
                                    volutpat.</p>
                            </div>
                        </div>
                    </div>
                    <div class="what-you-get__editor-img"></div>
                </div>
            </section>
            <section class="testimonials">
                <div class="container">
                    <h2 class="testimonials__title">People Are Talking About Fork</h2>
                    <div class="testimonials__items-wrapper">
                        <div class="testimonials__item">
                            <a href="#">
                                <img alt="Smashing magazine" src="./dist/images/testimonials/logo-smashing.png">
                            </a>
                            <p class="testimonials__text">Sed vestibulum scelerisque urna,
                                eu finibus leo facilisis sit amet. Proin id dignissim magna.
                                Sed varius urna et pulvinar venenatis. </p>
                        </div>
                        <div class="testimonials__item">
                            <a href="#">
                                <img alt="Codrops" src="./dist/images/testimonials/logo-codrops.png">
                            </a>
                            <p class="testimonials__text">Donec euismod dolor ut ultricies
                                consequat. Vivamus urna ipsum, rhoncus molestie neque ac,
                                mollis eleifend nibh. </p>
                        </div>
                        <div class="testimonials__item">
                            <a href="#">
                                <img alt="Logo" src="./dist/images/testimonials/logo-w.png">
                            </a>
                            <p class="testimonials__text">In efficitur in velit et tempus.
                                Duis nec odio dapibus, suscipit erat fringilla, imperdiet nibh.
                                Morbi tempus auctor felis ac vehicula. </p>
                        </div>
                        <div class="testimonials__item">
                            <a href="#">
                                <img alt="Pixel Buddha" src="./dist/images/testimonials/logo-pixel.png">
                            </a>
                            <p class="testimonials__text">Sed vestibulum scelerisque urna,
                                eu finibus leo facilisis sit amet. Proin id dignissim magna.
                                Sed varius urna et pulvinar venenatis. </p>
                        </div>
                        <div class="testimonials__item">
                            <a href="#">
                                <img alt="CREATIVE BLOQ" src="./dist/images/testimonials/logo-cb.png">
                            </a>
                            <p class="testimonials__text">Praesent ut eros tristique, malesuada
                                lectus vel, lobortis massa. Nulla faucibus
                                lorem id arcu consequat faucibus. </p>
                        </div>
                        <div class="testimonials__item">
                            <a href="#">
                                <img alt="TNW" src="./dist/images/testimonials/logo-tnw.png">
                            </a>
                            <p class="testimonials__text">Fusce pharetra erat id odio blandit,
                                nec pharetra eros venenatis. Pellentesque porttitor
                                cursus massa et vestibulum. </p>
                        </div>
                    </div>

                    <p class="testimonials__note">Duis lobortis arcu sed arcu tincidunt
                        feugiat. Nulla nisi mauris, facilisis vitae aliquet id,
                        imperdiet quis nibh. Donec eget elit eu libero tincidunt
                        consequat nec elementum orci. Cum sociis natoque penatibus
                        et magnis dis parturient montes, nascetur ridiculus mus.
                    </p>

                </div>
                <span class="testimonials__line"></span>
            </section>

            <section class="fork">
                <div class="container">
                    <h2 class="fork__header">Fork Subscription Pricing</h2>
                    <div class="fork__card-wrapper">
                        <div class="fork__card">
                            <h3 class="fork__card-title">Students</h3>
                            <div class="fork__body-wrapper">
                                <p class="fork__price">$29</p>
                                <span class="fork__period">per month</span>
                                <div class="fork__description-wrapper">
                                    <p class="fork__description">personal license</p>
                                </div>
                                <button class="fork__purchase-bttn">purchase</button>
                            </div>
                        </div>
                        <div class="fork__card">
                            <h3 class="fork__card-title">professional</h3>
                            <div class="fork__body-wrapper">
                                <p class="fork__price">$59</p>
                                <span class="fork__period">per month</span>
                                <div class="fork__description-wrapper">
                                    <p class="fork__description">professional license</p>
                                    <p class="fork__description">email support</p>
                                </div>
                                <button class="fork__purchase-bttn">purchase</button>
                            </div>
                        </div>
                        <div class="fork__card">
                            <h3 class="fork__card-title fork__card-title--hovered">agency</h3>
                            <div class="fork__body-wrapper fork__body-wrapper--hovered">
                                <p class="fork__price fork__price--hovered">$99</p>
                                <span class="fork__period fork__period--hovered">per month</span>
                                <div class="fork__description-wrapper fork__description-wrapper--hovered">
                                    <p class="fork__description">1-12 team members
                                    </p>
                                    <p class="fork__description">phone support</p>
                                </div>
                                <button class="fork__purchase-bttn fork__purchase-bttn--hovered">purchase</button>
                            </div>
                        </div>
                        <div class="fork__card">
                            <h3 class="fork__card-title">enterprise</h3>
                            <div class="fork__body-wrapper">
                                <p class="fork__price">$159</p>
                                <span class="fork__period">per month</span>
                                <div class="fork__description-wrapper">
                                    <p class="fork__description">unlimited team members</p>
                                    <p class="fork__description">24/ 7 phone
                                        support</p>
                                </div>
                                <button class="fork__purchase-bttn">purchase</button>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
        </main>
    </body>

</html>